Bug 1874715 - armadillo-9.900.3 is available
Summary: armadillo-9.900.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: armadillo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-02 05:01 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:46 UTC (History)
3 users (show)

Fixed In Version: armadillo-9.900.3-2.fc31 armadillo-9.900.3-2.fc32 armadillo-9.900.3-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-13 14:17:51 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-02 05:01:04 UTC
Latest upstream release: 9.900.3
Current version/release in rawhide: 9.900.2-5.fc33
URL: http://sourceforge.net/projects/arma

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7006/

Comment 1 Upstream Release Monitoring 2020-09-02 05:01:08 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-mracqfwz/armadillo.spec'] returned 1: b'error: /var/tmp/thn-mracqfwz/armadillo.spec: line 19: Macro %extra_options has empty body\n'

Comment 2 Fedora Update System 2020-09-04 15:14:57 UTC
FEDORA-2020-a409dbf047 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a409dbf047

Comment 3 Fedora Update System 2020-09-04 15:15:56 UTC
FEDORA-2020-4d5f40fefe has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d5f40fefe

Comment 4 Fedora Update System 2020-09-04 15:16:52 UTC
FEDORA-2020-1f4b222bd9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1f4b222bd9

Comment 5 Fedora Update System 2020-09-04 19:17:31 UTC
FEDORA-2020-a409dbf047 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a409dbf047`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a409dbf047

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-05 17:56:35 UTC
FEDORA-2020-1f4b222bd9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1f4b222bd9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1f4b222bd9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-05 18:02:09 UTC
FEDORA-2020-4d5f40fefe has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4d5f40fefe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4d5f40fefe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-13 14:17:51 UTC
FEDORA-2020-1f4b222bd9 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-13 14:27:38 UTC
FEDORA-2020-4d5f40fefe has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-25 16:46:28 UTC
FEDORA-2020-a409dbf047 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.